SeriesPost {Lahman} | R Documentation

## SeriesPost table

### Description

Post season series information

### Usage

    data(SeriesPost)

### Format

A data frame with 298 observations on the following 9 variables.

`yearID`

  Year

`round`

  Level of playoffs

`teamIDwinner`

  Team ID of the team that won the series; a factor

`lgIDwinner`

  League ID of the team that won the series; a factor with levels `AL` `NL`

`teamIDloser`

  Team ID of the team that lost the series; a factor

`lgIDloser`

  League ID of the team that lost the series; a factor with levels `AL` `NL`

`wins`

  Wins by team that won the series

`losses`

  Losses by team that won the series

`ties`

  Tie games

### Source

Lahman, S. (2015) Lahman's Baseball Database, 1871-2014, 2015 version, http://baseball1.com/statistics/

[Package Lahman version 4.0-1 Index]